Bug 39783 - locale name of utf8 for Japanese is wrong
Summary: locale name of utf8 for Japanese is wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-09 03:20 UTC by Bill Huang
Modified: 2016-11-24 15:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-09 09:41:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2001:121 normal SHIPPED_LIVE GNU C Library bugfix update 2001-10-04 04:00:00 UTC

Description Bill Huang 2001-05-09 03:20:50 UTC
Description of Problem:
glibc-common-2.2.2-10
Locale name of utf8 for Japanese is
/usr/lib/locale/ja_JP.eucjputf8

How Reproducible:

Steps to Reproduce:
1. ls /usr/lib/locale/ja_JP.eucjputf8
2.
3.

Actual Results:
Name of
/usr/lib/locale/ja_JP.eucjputf8


Expected Results:

/usr/lib/locale/ja_JP.utf8

Additional Information:

Comment 1 Jakub Jelinek 2001-05-09 09:41:46 UTC
Will be fixed in glibc-2.2.3-6.


Note You need to log in before you can comment on or make changes to this bug.